<!DOCTYPE html>
<html lang ="en" id="animals">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../styles/style.css">
        <title>Animals</title>
    </head>
    <body>
        <div>
            <header>
                <img src="../images/gifovi/elephant.gif" alt="Elephant gif">
                <img src="../images/gifovi/meerkat.gif" alt="Meerkat gif"> 
                <img src="../images/gifovi/zebra.gif" alt="Zebra gif">
                <h1>Animals</h1>
            </header>
            <main>
                <nav>
                    <article>
                        <ol>
                            <section>
                                <li><strong>Mammals</strong></li>
                                <ul>
                                    <a href = "../pages/Mammals/elephant.html"><li>African bush elephant</li></a>
                                    <a href = "../pages/Mammals/tiger.html"><li>Bengal tiger</li></a>
                                    <a href = "../pages/Mammals/bear.html"><li>Brown bear</li></a>
                                    <a href = "../pages/Mammals/cheetah.html"><li>Cheetah</li></a>
                                    <a href = "../pages/Mammals/chimpanzee.html"><li>Common chimpanzee</li></a>
                                    <a href = "../pages/Mammals/guinea_pig.html"><li>Domestic guinea pig</li></a>
                                    <a href = "../pages/Mammals/squirrel.html"><li>Eastern gray squirrel</li></a>
                                    <a href = "../pages/Mammals/gorilla.html"><li>Eastern lowland gorilla</li></a>
                                    <a href = "../pages/Mammals/bison.html"><li>European bison</li></a>
                                    <a href = "../pages/Mammals/hare.html"><li>European hare</li></a>
                                    <a href = "../pages/Mammals/deer.html"><li>Fallow deer</li></a>
                                    <a href = "../pages/Mammals/fox.html"><li>Gray fox</li></a>
                                    <a href = "../pages/Mammals/wolf.html"><li>Grey wolf</li></a>
                                    <a href = "../pages/Mammals/seal.html"><li>Harbor seal</li></a>
                                    <a href = "../pages/Mammals/impala.html"><li>Impala</li></a>
                                    <a href = "../pages/Mammals/lion.html"><li>Lion</li></a>
                                    <a href = "../pages/Mammals/otter.html"><li>Marine otter</li></a>
                                    <a href = "../pages/Mammals/meerkat.html"><li>Meerkat</li></a>
                                    <a href = "../pages/Mammals/giraffe.html"><li>Northern giraffe</li></a>
                                    <a href = "../pages/Mammals/horse.html"><li>Przewalski's horse</li></a>
                                    <a href = "../pages/Mammals/kangaroo.html"><li>Red kangaroo</li></a>
                                    <a href = "../pages/Mammals/roe_deer.html"><li>Roe deer</li></a>
                                    <a href = "../pages/Mammals/gazelle.html"><li>Soemmerring's gazelle</li></a>
                                    <a href = "../pages/Mammals/wolverine.html"><li>Wolverine</li></a>
                                    <a href = "../pages/Mammals/zebra.html"><li>Zebra</li></a>                              
                                </ul>
                            </section>
                            <section>
                                <li><strong>Birds</strong></li>
                                <ul>
                                    <a href = "../pages/Birds/flamingo.html"><li>American flamingo</li></a>
                                    <a href = "../pages/Birds/owl.html"><li>Barn owl</li></a>
                                    <a href = "../pages/Birds/blue_and_gold_macaw.html"><li>Blue-and-gold macaw</li></a>
                                    <a href = "../pages/Birds/eagle.html"><li>Bonelli's eagle</li></a>
                                    <a href = "../pages/Birds/budgerigar.html"><li>Budgerigar </li></a>
                                    <a href = "../pages/Birds/ostrich.html"><li>Common ostrich</li></a>
                                    <a href = "../pages/Birds/pigeon.html"><li>Crested pigeon</li></a>
                                    <a href = "../pages/Birds/emu.html"><li>Emu</li></a>
                                    <a href = "../pages/Birds/lovebird.html"><li>Fisher's lovebird</li></a>
                                    <a href = "../pages/Birds/great_horned_owl.html"><li>Great horned owl</li></a>
                                    <a href = "../pages/Birds/pelican.html"><li>Great white pelican</li></a>
                                    <a href = "../pages/Birds/penguin.html"><li>Humboldt penguin</li></a>
                                    <a href = "../pages/Birds/hyacinth_macaw.html"><li>Hyacinth macaw</li></a>
                                    <a href = "../pages/Birds/peafowl.html"><li>Indian peafowl</li></a>
                                    <a href = "../pages/Birds/falcon.html"><li>Peregrine falcon</li></a>
                                    <a href = "../pages/Birds/stork.html"><li>Saddle-billed stork</li></a>
                                    <a href = "../pages/Birds/toucan.html"><li>Toco toucan</li></a>
                                    <a href = "../pages/Birds/swan.html"><li>Trumpeter swan</li></a>
                                    <a href = "../pages/Birds/albatross.html"><li>Wandering albatross</li></a>
                                    <a href = "../pages/Birds/duck.html"><li>White-faced whistling duck</li></a>
                                </ul>
                            </section>
                            <section>
                                <li><strong>Reptiles and Amphibians</strong></li>
                                <ul>
                                    <a href = "../pages/Reptiles and Amphibians/american_alligator.html"><li>American alligator</li></a>
                                    <a href = "../pages/Reptiles and Amphibians/ball_python.html"><li>Ball python</li></a>
                                    <a href = "../pages/Reptiles and Amphibians/blue_sided_leaf_frog.html"><li>Blue-sided leaf frog</li></a>
                                    <a href = "../pages/Reptiles and Amphibians/chameleon.html"><li>Common chameleon</li></a>
                                    <a href = "../pages/Reptiles and Amphibians/common_garter_snake.html"><li>Common garter snake</li></a>
                                    <a href = "../pages/Reptiles and Amphibians/common_toad.html"><li>Common toad</li></a>
                                    <a href = "../pages/Reptiles and Amphibians/common_wall_gecko.html"><li>Common wall gecko</li></a>
                                    <a href = "../pages/Reptiles and Amphibians/eastern_box_turtle.html"><li>Eastern box turtle</li></a>
                                    <a href = "../pages/Reptiles and Amphibians/fire_salamander.html"><li>Fire salamander</li></a>
                                    <a href = "../pages/Reptiles and Amphibians/galápagos_tortoise.html"><li>Galápagos tortoise</li></a>
                                    <a href = "../pages/Reptiles and Amphibians/gharial.html"><li>Gharial</li></a>
                                    <a href = "../pages/Reptiles and Amphibians/golden_mantella.html"><li>Golden mantella</li></a> 
                                    <a href = "../pages/Reptiles and Amphibians/green_anaconda.html"><li>Green anaconda</li></a>
                                    <a href = "../pages/Reptiles and Amphibians/king_cobra.html"><li>King cobra</li></a>
                                    <a href = "../pages/Reptiles and Amphibians/dragon.html"><li>Komodo dragon</li></a>
                                    <a href = "../pages/Reptiles and Amphibians/leopard_tortoise.html"><li>Leopard tortoise</li></a>
                                    <a href = "../pages/Reptiles and Amphibians/painted_turtle.html"><li>Painted turtle</li></a>
                                    <a href = "../pages/Reptiles and Amphibians/saltwater_crocodile.html"><li>Saltwater crocodile</li></a>
                                    <a href = "../pages/Reptiles and Amphibians/sand_lizard.html"><li>Sand lizard</li></a>                                  
                                    <a href = "../pages/Reptiles and Amphibians/smooth_newt.html"><li>Smooth newt</li></a>                                
                                </ul>
                            </section>
                            <section>
                                <li><strong>Fish</strong></li>
                                <ul>
                                    <a href = "../pages/Fish/asfur_angel.html"><li>Asfur angel</li></a>
                                    <a href = "../pages/Fish/black_edge_moray_eel.html"><li>Black edge moray eel</li></a>
                                    <a href = "../pages/Fish/blue_spotted_stingray.html"><li>Blue spotted stingray</li></a>
                                    <a href = "../pages/Fish/blue_tang.html"><li>Blue tang</li></a>
                                    <a href = "../pages/Fish/copperband_butterflyfish.html"><li>Copperband butterflyfish</li></a>
                                    <a href = "../pages/Fish/estuary_seahorse.html"><li>Estuary seahorse</li></a>
                                    <a href = "../pages/Fish/falcula_butterflyfish.html"><li>Falcula butterflyfish</li></a>
                                    <a href = "../pages/Fish/green_banded_goby.html"><li>Greenbanded goby</li></a>
                                    <a href = "../pages/Fish/indigo_hamlet.html"><li>Indigo hamlet</li></a>
                                    <a href = "../pages/Fish/leopard_shark.html"><li>Leopard shark</li></a>
                                    <a href = "../pages/Fish/moon_grouper.html"><li>Moon grouper</li></a>
                                    <a href = "../pages/Fish/nurse_shark.html"><li>Nurse shark</li></a>
                                    <a href = "../pages/Fish/ocellaris_clownfish.html"><li>Ocellaris clownfish</li></a>
                                    <a href = "../pages/Fish/princess_damsel.html"><li>Princess damselfish</li></a>
                                    <a href = "../pages/Fish/snowflake_eel.html"><li>Snowflake moray eel</li></a>
                                    <a href = "../pages/Fish/dragonet.html"><li>Spotted mandarin dragonet</li></a>
                                    <a href = "../pages/Fish/starry_puffer.html"><li>Starry puffer</li></a>
                                    <a href = "../pages/Fish/yellow_banded_sweetlips.html"><li>Yellow banded sweetlips</li></a>                      
                                    <a href = "../pages/Fish/yellowstripe_maroon_clownfish.html"><li>Yellowstripe maroon clownfish</li></a>
                                    <a href = "../pages/Fish/yellow_tang.html"><li>Yellow tang</li></a>
                                </ul>
                            </section>                      
                        </ol>
                    </article>                       
                </nav>              
            </main>           
        </div>           
    </body>       
</html>